#!/bin/sh
echo 'name: hspec
version: 1.2.0.1
id: hspec-1.2.0.1-d400ef35dee6cd0f1fb02ebf560c94b8

license: BSD3
copyright: (c) 2011 Trystan Spangler
maintainer: trystan.s@comcast.net
stability: experimental
homepage: http://hspec.github.com/
package-url:
synopsis: Behavior Driven Development for Haskell
description: Behavior Driven Development for Haskell
             .
             Hspec is roughly based on the Ruby library RSpec. However,
             Hspec is just a framework for running HUnit and QuickCheck
             tests. Compared to other options, it provides a much nicer
             syntax that makes tests very easy to read.
             .
             Start with the introductory documentation:
             <http://hspec.github.com/>
category: Testing
author: Trystan Spangler
exposed: True
exposed-modules: Test.Hspec Test.Hspec.Core Test.Hspec.Monadic
                 Test.Hspec.Runner Test.Hspec.Formatters Test.Hspec.HUnit
                 Test.Hspec.QuickCheck
hidden-modules: Test.Hspec.Pending Test.Hspec.Internal
                Test.Hspec.Formatters.Internal
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/hspec-1.2.0.1
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/hspec-1.2.0.1
              /usr/local/lib
hs-libraries: HShspec-1.2.0.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: HUnit-1.2.4.2-6a8472ae640062c77c1c8e76fa6e1bb9
         QuickCheck-2.4.2-6294b70bb1126d365d60ef99cef6eec4
         ansi-terminal-0.5.5-3c75c32b87d782c552a2534eedcfb485
         base-4.5.0.0-1a022b3476300ed3e5bfdd46dd7221d0
         silently-1.2.0.2-27c8d1361fcad0cca1c8af64998f2edd
         time-1.4-3e186a51d3674e5d65b5a7925db3d3a7
         transformers-0.3.0.0-f2303dfef836518cc2f6901210442e10
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/hspec-1.2.0.1/html/hspec.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/hspec-1.2.0.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
